/* Hero Section Styling */
.hero {
	background-color: #5e5b54;
	color: white;
	background-image: url(../../images/home-hero.png);
	background-position: bottom right;
	background-size: 63%;
	background-repeat: no-repeat;
}

.hero .row {
	min-height: 850px;
}

.hero h1 {
	font-size: 70px;
	line-height: 110%;
	margin-bottom: 20px;
}

.hero p {
	font-size: 26px;
	font-weight: 300;
}

.hero .btn {
	margin-top: 20px;
	font-size: 1.2rem;
}

.hero img {
	box-shadow: 15px 15px 15px 0px rgba(0, 0, 0, 0.2);
	border-radius: 10px;
}

@media (min-width: 991px) and (max-width: 1440px) {
	.hero .row {
		min-height: 700px;
	}

	.hero h1 {
		font-size: 42px;
	}

	.hero p {
		font-size: 18px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.hero {
		padding: 60px 0 60px;
		background-size: 150%;
	}

	.hero h1 {
		font-size: 42px;
	}

	.hero p {
		font-size: 18px;
	}
}

@media (max-width: 767px) {
	.hero {
		/*padding: 60px 0 60px;*/
		background-size: 150% !important;
	}
	.hero h1 {
		font-size: 42px;
	}
	.hero p {
		font-size: 18px;
	}
}

/*30.07*/

.hero img.hero__bg-img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	box-shadow: none;
	border-radius: 0;
	padding: 0;
	z-index: 1;
	margin: 0;
}
.hero.with-bg {
	position: relative;
	background-image: none;
}
.hero.with-bg h1 {
	letter-spacing: -2%;
	margin-bottom: 16px;
}
.hero.with-bg p {
	letter-spacing: -2%;
	line-height: 130%;
}
.hero.with-bg .text-start {
	position: relative;
	z-index: 2;
	min-width: 53%;
	margin-top: 190px;
}
.hero .hero__bg-img.mobile {
	display: none;
}

@media (min-width: 1280px) and (max-width: 1440px) {
	.hero.with-bg .text-start {
		padding-left: 0;
		max-width: 39%;
		min-width: inherit;
		width: 39%;
	}		
}
@media (max-width: 991px) {
	.hero .hero__bg-img:not(.mobile) {
		display: none;
	}
	.hero .hero__bg-img.mobile {
		display: block;
	}
	.hero.with-bg .text-start {
		margin-top: 100px;
	}
	.hero.with-bg h1 {
		font-size: 40px;
	}
	.hero.with-bg p {
		font-size: 16px;
	}
}


